uuid: c284c8fb-7280-4a26-bbc3-96a3711eeb4a
langcode: en
status: true
dependencies:
  theme:
    - radix
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: radix_page_title
theme: radix
region: content
weight: -50
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
